RubyGems Navigation menu

_bushido-faye-websocket 0.4.4

Standards-compliant WebSocket server and client

版本列表:

  1. 0.4.4 - March 31, 2012 (25.5 KB)

Runtime 依赖关系 (1):

  • eventmachine >= 0.12.0
  • Development 依赖关系 (5):

  • rack >= 0
  • rainbows >= 1.0.0
  • rake-compiler >= 0
  • rspec ~> 2.8.0
  • thin >= 1.2.0
  • 所有者:

    作者:

    • James Coglan

    SHA 256 checksum:

    8a217730168cca47ec251599fa3e03ddffac6e6205f24256de40875e03071489

    下载总次数 7,278

    这个版本 7,278

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: